@font-face {
    font-family: 'Proba Pro';
    src: local('Proba Pro Italic'), local('ProbaPro-Italic'), url('Probaproitalic.woff2') format('woff2'), url('/css/probapro/Probaproitalic.woff') format('woff'), url('/css/probapro/Probaproitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Proba Pro';
    src: local('Proba Pro Regular'), local('ProbaPro-Regular'), url('Probaproregular.woff2') format('woff2'), url('/css/probapro/Probaproregular.woff') format('woff'), url('/css/probapro/Probaproregular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

/*________________________________*/
.sub_nav
{
    position: absolute;
    opacity: 0;
    z-index: -2;
    width: 300px;
}

.nav-main {
    display: flex;
    padding-left: 10px;
    padding-right: 11px;
    width: 270px;
    margin: 0 auto;
    list-style: none;
}
.liholder { 
    width: 240px;
	background-color: #ffffff;
    padding-top: 15px;
    padding-left: 15px;
    padding-bottom: 1px;
    padding-right: 15px;
    box-shadow: 0 0 10px 1px black; 
}

.sub_nav li { 
    width: 300px;
    list-style: none;
    margin-bottom: 20px;
 }
 .sub_nav li a {
    width: 209px; 
    padding: 2px;
    padding-left: 24px;
}

.liholder li p {
    width: 237px;
    box-shadow: 0px 0px 12px 3px #fbfbfb;
}
.nav-main-a {
    position: relative;
    box-shadow: 0px 0px 8px 1px #080808;
}
.nav-main:hover .sub_nav{
    opacity: 1;
    margin-left: 257px;
    z-index: 3;
    transition: .6s linear;}

.nav-main a p{
    align-self: center;
    margin-left: 22px;
    margin-right: 9px;
    padding-left: 7px;
    font-size: 16px;
    width: 172px;
    box-shadow: 2 2 2 10px;
}
.nav-main a{ 
    margin-bottom: 10px;
 }
.nav-main a img { 
    width: 50px;
    height: 50px;
    margin: 15px;
    margin-right: -23px;
    box-shadow: 0px 0px 16px 6px #ffffff;
 }

.sub_nav1 {
    margin-top:-75px;
    display: inline-block;
    width: 240px;
    position: absolute;
    z-index: -1;
    opacity: 0;
	padding-top: 30px;
}

.sub_nav1 li { 
    
 }
 
.sub_nav2 {
    /* margin-top:-75px; */
    display: inline-block;
    width: 240px;
    /* position: absolute; */
    z-index: -1;
    /* opacity: 0; */
}

.liholder li:hover .sub_nav1 { 
margin-left: 235px;
opacity: 1;
z-index: 3;
transition: .6s linear;
 }
/*_____________________*/
.ie7 .nav {
position:relative;
z-index:10;
}
.ie7 .sub_nav {

z-index:10;
}
.ie7 .slider {
position:relative;
z-index:5;
}
/* @media (min-width: 1000px) and (max-width:1200px) { */
    /* .sub_nav { */
    /* position: absolute; */
    /* display: none; */
    /* z-index: 2; */
    /* margin-left: 30%; */
    /* margin-top: -11%; */
    /* padding: 1%; */
    /* width: 26%; */
    /* background-color: #E91E63; */

/* } */

.slider{
            width: 922px;
            height: 226px;
            margin: 16px auto;
       position:relative;
        }

.services{
            width: 921px;
            margin: 0 auto;
            color: #fff;
        }
.services h2{
                margin-bottom: 9px;
                font-family: 'MS Sans Serif', Geneva, sans-serif;
                font-size: 25px;
            }

            
.main_section  {
   
    width: 1280px;
    margin: auto;
	display: flex;
    
    /* box-shadow: 0 0 20px 3px #2d2d2d; */
    /* background: rgba(195, 200, 202, 0.70); */
    
}
    .main_section h2{
    width: 200px;
    margin: auto;
    margin-bottom: 14px;
    margin-left: 47px;
    color: #000;
    
    font-weight: bold;
    text-transform: uppercase;
    }
/*----wrap_for_line*/
.wrap_for_line{
    background-image: url(content_.png);
    background-repeat: repeat-y;
    background-position: right top;
}
/*END wrap_for_line*/

/*----sidebar*/
.sidebar{
    float: left;
    width: 270px;
   padding-top: 3px;
}
    .sidebar .wrap_for_line{ padding-right: 20px;}


.sidebar li a{
            display: flex;
            /*padding: 6px 0;*/
            color: #000000;
            line-height: 15px;
            text-decoration: none;
            /*border-top: 1px solid #e9e9e9;*/
            box-shadow: 0 0 20px 2px #f5f1f1;
        }
.sidebar li:first-child a{
            border-top: none;
        }
.sidebar li a:hover{
            color: #2e60a1;
            text-decoration: underline;
        }
.sidebar2{
    float: left;
    width:300px;
    padding-top: 56px;
    padding-left: 0px;
}


.external_links a img { 
    width: 100%;
    height: 72px;
    margin-left: 12px;
    box-shadow: 0px 0px 9px 2px #080808;
     }
    .external_links,
    .soc_ad{ 
        margin-bottom: 18px;

    }

        .external_links a,
        .soc_ad a{
            display: block;
            margin-bottom: 4px;
            cursor: pointer;
            -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
        }
        
        .external_links a:hover{
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
        }
/*END sidebar*/
.gallery .photoBi {
width:635px;
}

.gallery .photoSi {
float:left; 
margin-right:5px; 
width:240px;
}

.gallery .photoSiR {
float: right;
margin-left: 5px;
width: 240px; 
}

.gallery .photoSli {
width:650px;
}

.gallery img{
    display: flex;
    /* border-radius: 20px; */
}




/*----content*/
.content{

}

.last_news,
.latest_articles{
    float: left;
    width: 650px;
    padding: 0 0 20px 0px;
}

.last_news .wrap_for_line,
.latest_articles .wrap_for_line{
    padding: 0 23px 0 0;
}

.latest_articles .wrap_for_line{
    background: none;
}
.one_galary{
width:203px;
text-align:center;
float:left;
margin:0 12px 10px 0;
}
.gal_img{
width:203px;
height:160px;
overflow:hidden;
margin-bottom:10px;
border:1px solid #99c5ff;
}
.gal_img a{
display:block;
}
.color_low,.simple_low{
display:block;

padding:7px 5px;
}

.color_low2 {
background-color:#e6f6ff;
}
.content a {
color:#2e60a1;
/* font-weight:bold; */
}
.main_person{
color:#333131;
border-bottom:1px solid #c7daec;
margin-bottom:15px;
}
.main_person img{
width:250px;
border:1px solid #99c5ff;
}
.main_person .tittle{
font-size:14px;
font-weight:bold;
}
.main_person td{
vertical-align: middle!important;
padding:0 15px 10px 0;
line-height:20px;
}
.center{
text-align:center;
}

/*----post*/
.post{
    /* padding-bottom: 10px; */
    /* margin-bottom: 10px; */
    /* color: #333131; */
    /* border-bottom: 1px solid #C7DAEC; */
}
    .data{
         margin-bottom: 10px;
         font-size: 10px;
         font-weight: bold;
    }
    .post .thumbnail,.main_post .thumbnail{
        float: left;
        width: 145px;
        height: 78px;
        margin: 0 5px 5px 0;
        display:block;
    }
    .post a{
        color: #2e60a1;
        font-weight: bold;
        line-height: 14px;
    font-size: 14px;
    }
    .post a:hover{ text-decoration: none;}
    .post p{
        line-height: 14px;
        font-size: 14pt;
        line-height: 1.2;
    }

.main_post{
padding-bottom: 10px;
/* margin-bottom: 20px; */
/* color:#333131; */
/* border-bottom: 1px solid #C7DAEC; */
}

.main_post H1{
    color: #404142;
    font-size: 18pt;
    font-weight: bold;
    text-align: center;
    margin:0px 0px 20px 0px;
}

.main_post p{
margin:2px 0 10px 0;
line-height: 1.5;
font-size: 14pt;
padding: 5px; 
text-indent: 20px;
text-align: justify;
}



.smallnawAll {
	position: relative;
    height: 195px;
	
}

.smallnawLeft {
	width:280px;
	position: absolute;
    top: 6px;
}

.smallnawRight {
	width:375px;
	position: absolute;
	left: 280px;
}

.gran{
	width: 254px;
    height: 150px;
    overflow: hidden;
	position: absolute;
    top: 0px;
}


.textcmallfoto {
	line-height: 14px;
        font-size: 12pt;
        line-height: 1.0;
	height: 167px;
    overflow: hidden;
	
}

.textcmallfoto2 {
	line-height: 14px;
        font-size: 12pt;
        line-height: 1.2;

}
/*END post*/
/*END content*/
/*END main*/

/*footer*/
.footer{
    position: relative;
    height: 95px;
    margin-top: -43px;
    z-index: 100;
}
    .footer .container{
        width: 960px;
        margin: 0 auto;
        padding-top: 50px;
    }
        .footer p{
            float: left;
            padding: 11px 0 0 48px;
            color: #fff;
        }
        .logo_matis{
            float: right;
            width: 62px;
            height: 42px;
            margin-right: 42px;
            background-image: url(logoMati.png);
            cursor: pointer;
        }
/*END footer*/
/*
 *END site structure
 */

/*questions*/
.questions{
    padding: 0 23px 0 23px;
    line-height: 1.4;
}
    .result{
        padding-bottom: 10px;
        margin-bottom: 10px;
        color: #31b0f3;
        border-bottom: 1px solid #C7DAEC;
    line-height: 1;
    }
    .result h3{
        font-weight: bold;
        color: #333131;
        margin-bottom: 8px;
    }
    .indicator{
        margin-bottom: 5px;
    }
        .indicator span{
            float: left;
            display: block;
            margin-left: 10px;
            min-width: 240px;

        }
            .bar{
                float:left;
                width: 240px;
                height: 10px;
                color: slategrey;
                border: 1px solid #31B0F3;
                background-repeat: no-repeat;
                background-position: -67px 1px;
            }
            .bar img{
                 height: 10px;
            }
            .graphs .small{ min-width: 50px;}
            .graphs p{
                clear: both;
                margin-left: 10px;
                color: #333131;
            }
/*END questions*/
.gallery_title {
min-height:30px;
}
#lightbox-secNav-btnClose img {
  width: 25px;
  height: 25px;  
}
.pages {
        width: 100%;
        text-align: center;
        color: #000000;
        margin-top:10px;
        }
.selected_page {
        background-color: #ffffff;
        padding: 2px 6px;
        margin: 0 1px;
        }
.pages a {
        padding: 2px 6px;
        margin: 0 1px;
    border:1px solid #2e60a1;
        text-decoration:none;
        }
.clr {
clear:both;
}

.float_lft {
float: left;
margin-right: 3%;
}
#price {
color: #333131;
font-size: 20px;
font-weight: bold;
text-transform: uppercase;
}
.mrgn_top {
margin-top:15px;
}
.float_lft2 {
float: left;
}
.info {
margin-bottom:10px;
}
.info table {
border:inherit!important;
}

.info p {
margin:2px 0 5px 0;
line-height: 1.4;
}
/* ДЛЯ ФОРМЫ ВЫБОРА ВРЕМЯ */
.formError2 {
    position: absolute;
    /*top: 300px;
    left: 300px;*/
    display: block;
    z-index: 5000;
    cursor: pointer;
    width:250px;
    /*margin-top:-40px;*/
}

table, tbody, tfoot, thead, tr, th, td {
    border-collapse: separate;
    border-spacing: 0;
margin: 0;
    padding: 0;
    
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    /*vertical-align: baseline;*/
}


/* КОНЕЦ */
.loupe { background-color:#555;z-index:1000; background:rgba(0, 0, 0, 0.25); border:5px solid rgba(0, 0, 0, 0); cursor:url(http://www.gudpss.zp.ua/img/loupe/blank.png), url(http://www.gudpss.zp.ua/img/loupe/blank.cur), none; }

.where {
padding:0 0 10px 0;
margin-left:205px;
color:#676767;
}
.where a {
color:#2e60a1;
}
.mrgn15 {
margin-bottom:15px;
}
.mrgn15 a{
font-size: 13pt;
font-weight: bold;
text-decoration: none; /* Отменяем подчеркивание у ссылки */
line-height: 1.0;

}
.one_note {
margin-bottom:15px;
float:left;
}
.for_icon {
float:left;
width:40px;
}
.for_note {
float:left;
width:600px;
margin-top: 6px;
}
.mrgn_lft40 {
margin-left:40px;
}
.all_vote {
width:185px;
float:left;
margin-bottom:15px;
}
.vote_top {
background-image: url('http://www.gudpss.zp.ua/img/golos1.png');
width: 185px;
height: 35px;
float: left;
}
.vote_center {
width: 185px;
background-color:#a0c2f6;
float: left;
}
.vote_text {
background-image: url('http://www.gudpss.zp.ua/img/golos2.png');
width: 170px;
background-repeat: no-repeat;
padding: 0 5px 0 10px;
min-height:133px;
color:white;
}
.vote_bottom {
background-image: url('http://www.gudpss.zp.ua/img/golos3.png');
width: 185px;
height: 11px;
float: left;
}
.vote_text div {
margin-bottom:10px;
}
.vote_text p {
margin-bottom:3px;
}
.submit {
margin-top:15px;
text-align:right;
}   
ul.pages li{
    display: block;
    float: left;
    margin-left: 2px;
    height: 22px;
    line-height: 20px;
    font-size: 8pt;
    font-weight: bold;
    text-align: center;
}
.main_post ol, ul {
    font-family: Times New Roman, Tahoma, Arial, serif;
    line-height: 1.5;
    font-size: 14pt;

    
}
.main_post ol {
    margin-left: 50px;
}
.main_post ul {
    margin-left: 50px;
}
.box /*строка поиска*/ {
    display: none;
    display: flex;
    background-color: #b3b3b3;
    padding: 5px;
    margin: 8px;
}

